{{Circle
| arrangement =Y
| name        =AT project
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =AT_project_banner.jpg
| intro       =
| dates       =2009 - 2011
| url         =https://web.archive.org/web/20140517010418/http://at-p.info/
| genre       =
| members     =
: TAKUYA
| description =

| discography =

{{DiscographyItem|ムゲンノ音 infinity note|ムゲンノ音_infinity_note.jpg|2010-08-14|Comiket 78|An album featuring vocal and instrumental arrangements of themes from ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'', ''[[Imperishable Night]]'' and ''[[Subterranean Animism]]''.}}

}}